Skip to main content
Astra Automation
이 제품의 최신 릴리즈를 사용할 수 있습니다.
본 한국어 번역은 사용자 편의를 위해 제공되는 기계 번역입니다. 영어 버전과 한국어 버전이 서로 어긋나는 경우에는 언제나 영어 버전이 우선합니다.

계정의 모든 지표를 조회합니다

GET /accounts/{account_id}/metrics

계정에 대한 모든 지표를 반환합니다.

매개변수

이름 유형 에서 필수 요소입니다 설명

account_id

문자열

경로

포함하는 계정 리소스의 ID

  • 예: {{.Account}}

응답

Status: 200, Returns a OpenMetrics text document containing all metrics for the account.

응답

Status: 403, Forbidden
이름 유형 필수 요소입니다 설명

유형

문자열

제목

문자열

세부 정보

문자열

상태

문자열

correlationID

문자열

거짓

응답 예
{
  "type": "https://astra.netapp.io/problems/11",
  "title": "Operation not permitted",
  "detail": "The requested operation isn't permitted.",
  "status": "403"
}

오류

Status: 401, Unauthorized
이름 유형 필수 요소입니다 설명

유형

문자열

제목

문자열

세부 정보

문자열

상태

문자열

correlationID

문자열

거짓

예시 오류 응답
{
  "type": "https://astra.netapp.io/problems/3",
  "title": "Missing bearer token",
  "detail": "The request is missing the required bearer token.",
  "status": "401"
}